﻿body, .ug-gallery-wrapper .ug-slider-wrapper{background-color:#f5f5f5}
#header_container{background-color:#146937;color:#f5f5f5}
#body_container_menu-ad .body_menu a{border-bottom-color:black;}
.footer_container, .scrollToTop, .menu_container_top, #body_container_menu-ad .body_menu a, .ddlang {background-color: #1A8444 !important;}
.menu_container_top nav ul li#menu_top_home{border-color:#1A8444}
.footer_container#plSecretariat{background-color:red!important;color:#fff200!important}
.footer_container#plCopyright table{color:#000}
.menu_container_top nav li, #body_container_menu-ad .body_menu a{color:#fff;}
.menu_container_top nav ul li.sub-item:hover, .menu_container_top nav ul li#menu_top_home:hover,
#body_container_menu-ad .body_menu a:hover, input[type=submit]:hover:not(:disabled), input[type=button]:hover:not(:disabled){color:white;background-color:#339966!important;}
#tbNews .table:hover{background-color:rgb(213, 233, 222) !important;}
nav .submenu{background-color:rgba(51,153,102,0.3);}
.rules-caps:hover, .marquee_container{background: #146937;}
.rules-caps:hover .rules-icon {background-color: #1D964E;}
.rules-caps {color: #146937}
.rules-caps a.link{color:#146937;text-decoration:none}.rules-caps:hover a.link{color:yellow} .rules-caps:hover a.link:hover{color:blue;text-decoration:underline}
.ddlang{color:White; border:none;  -webkit-appearance: none; }
.tbForm{background-color: #EDFCF3; border-color:#1A8444;}
.tbForm .boxTitle{background-color:#8CD9B3;}
input[type=submit], input[type=button] {background-color:white;color: black;border: 2px solid #1A8444;}
@media only screen and (max-width:768px){nav .submenu{background-color:White; left:0px;border:none}}